
/********************************************************************
* pricing table
********************************************************************/

.pricing_table .tbl_column {
	position:relative;
	margin:0;
	z-index:2;
	float:left;
	width:234px;
	/*background:#f2f2f2;*/
	background:#fff;
	position:relative;
	text-align:center;
		-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	margin-right:1px;
		border-bottom:2px #ccc solid;
}

.pricing_table.v5 .tbl_column {
	position:relative;
	margin:0;
	z-index:2;
	float:left;
	width:186px;
margin-right:1px;
}



.pricing_table .tbl_column:hover{
box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-moz-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	border-bottom:2px #f55d2d solid;

}

.tbl_column.last{
	margin-right:0px;
}

.pricing-table {
	position:relative;
	margin-top:40px;
}

.pricing_table .tbl_column {
	position:relative;
	z-index:2;
}

.pricing_table  ul {
	list-style:none;
	margin:0;
	padding:0;
}


.pricing_table .plan_head {
	background:url(../images/price_inactive.png) no-repeat scroll 0px 0px;
	width:100%;
	height:220px;
	border-radius:3px 3px 0 0 ;
}
.pricing_table.v5 .plan_head {
	background:url(../images/price_inactive.png) no-repeat scroll top center;
	width:100%;
	height:220px;
	border-radius:3px 3px 0 0 ;
}
.pricing_table .plan_head {
	text-align:center;
	color:#FFF;
}

.pricing_table .tbl_name {
	text-align:center;
	height:44px;
	line-height:40px;
	font-size:22px;
	font-weight:600;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	padding-top:20px;
	font-family: 'OpenSansBold',serif,Arial;
	text-transform:uppercase;
} 

.pricing_table .tbl_price {
	font-size:55px;
	line-height:37px;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	margin-top:10px;
	font-family: 'OpenSansBold',serif,Arial;
	}

.pricing-table .plan-price span {
	letter-spacing:0 !important;
}

.pricing_table .currency {
	font-size:18px;
	vertical-align:text-top;
}

.pricing_table .per-plan {
	font-size:14px;
	vertical-align:baseline;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
}

.pricing_table .list-features {
	color:#666;
}

.pricing_table .list-features li {
	font-size:14px;
	line-height:42px;
	padding-left: 20px;
	border-bottom: 1px solid #EBEBEB;
	text-shadow: 1px 1px rgba(255, 255, 255, 0.3);
}

.pricing_table .list-features li:first-child {
	border-bottom:1px solid #ebebeb;
	border-top:none;
}

.pricing_table .list-features li:last-child {
	border-bottom:none;
}
.pricing_table .active{
	position:relaative;
	z-index:3 !important;
	-webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2),0px 0px 0px transparent;
	-moz-box-shadow: 0px 0px 12px rgba(0,0,0,0.2),0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.2),0px 0px 0px transparent;
	top:-10px;
	padding-bottom:10px;
	
	
	
}
.pricing_table  .button{
	background-color: #333333;
}
.pricing_table  .button:hover   { background-color: #333333; }

.pricing_table .active .plan_head{
	background:url(../images/price_active.png) no-repeat scroll 0px 0;
	height:230px;
}
.pricing_table.v5 .active .plan_head{
	background:url(../images/price_active.png) no-repeat scroll top center;
	height:230px;
}
.pricing_table .active .button{
	background-color: #ff5c00;
}

.pricing_table .active .button:hover   { background-color: #ff5c00; }


.pricing_table .button_wrapper{
	padding:15px 0px;
	text-align:center;
}
